path: /build/build/editorconfig-core-c-app-text-0.12.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc cli" emerge app-text/editorconfig-core-c -pv -t && \
    USE="-doc cli" emerge -j ${JOBS} --nodeps app-text/editorconfig-core-c
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/editorconfig-core-c && luet-portage
    --dir /pkgdir/editorconfig-core-c app-text/editorconfig-core-c && eval 'rm -v
    /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:718c47ce4b97f900b53b5493435e7fa6647bc912dea23f8139a577df86bc921a
  package:
    name: editorconfig-core-c
    version: 0.12.2
    category: app-text
    use_flags:
    - -doc
    - cli
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: EditorConfig core library written in C
    uri:
    - https://github.com/editorconfig/editorconfig-core-c/
    license: BSD-2
    buildtimestamp: 2023-09-30 21:44:17.478251686 +0000 UTC m=+108.272820756
    labels:
      DEPEND: dev-libs/libpcre:= doc? ( app-doc/doxygen ) sys-devel/make >=dev-util/cmake-3.9.6
      IUSE: cli doc
      RDEPEND: dev-libs/libpcre:= cli? ( !dev-python/editorconfig-core-py[cli] )
      emerge.packages: app-text/editorconfig-core-c
      kit: text-kit
      original.package.name: app-text/editorconfig-core-c
      original.package.slot: "0"
      original.package.version: 0.12.2
    treedir: /build/packages
  package_dir: /pkgdir/editorconfig-core-c
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: c5f9b8c434463d5b5d72826d19a449d33db030a4d7f7c965fe831d0ff56451c0
compressiontype: zstd
files:
- usr/bin/editorconfig
- usr/bin/editorconfig-0.12.2
- usr/include/editorconfig/editorconfig.h
- usr/include/editorconfig/editorconfig_handle.h
- usr/lib64/libeditorconfig.a
- usr/lib64/libeditorconfig.so
- usr/lib64/libeditorconfig.so.0
- usr/lib64/libeditorconfig.so.0.12.2
- usr/lib64/pkgconfig/editorconfig.pc
- usr/share/doc/editorconfig-core-c-0.12.2/CHANGELOG.bz2
- usr/share/doc/editorconfig-core-c-0.12.2/README.md.bz2
- usr/share/man/man1/editorconfig.1.bz2
- usr/share/man/man3/editorconfig.h.3.bz2
- usr/share/man/man3/editorconfig_handle.h.3.bz2
- usr/share/man/man5/editorconfig-format.5.bz2
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/BUILD_TIME
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CATEGORY
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CBUILD
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CFLAGS
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CHOST
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CONTENTS
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/COUNTER
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/CXXFLAGS
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/DEFINED_PHASES
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/DEPEND
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/DESCRIPTION
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/EAPI
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/FEATURES
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/HOMEPAGE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/INHERITED
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/IUSE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/IUSE_EFFECTIVE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/KEYWORDS
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/LDFLAGS
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/LICENSE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/NEEDED
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/PF
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/PROVIDES
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/RDEPEND
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/REQUIRES
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/SIZE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/SLOT
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/USE
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/editorconfig-core-c-0.12.2.ebuild
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/environment.bz2
- var/db/pkg/app-text/editorconfig-core-c-0.12.2/repository
package_cacheimage: ""
runtime:
  name: editorconfig-core-c
  version: 0.12.2
  category: app-text
  use_flags:
  - -doc
  - cli
  requires:
  - name: libpcre
    version: '>=0'
    category: dev-libs-3
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: EditorConfig core library written in C
  uri:
  - https://github.com/editorconfig/editorconfig-core-c/
  license: BSD-2
  labels:
    DEPEND: dev-libs/libpcre:= doc? ( app-doc/doxygen ) sys-devel/make >=dev-util/cmake-3.9.6
    IUSE: cli doc
    RDEPEND: dev-libs/libpcre:= cli? ( !dev-python/editorconfig-core-py[cli] )
    emerge.packages: app-text/editorconfig-core-c
    kit: text-kit
    original.package.name: app-text/editorconfig-core-c
    original.package.slot: "0"
    original.package.version: 0.12.2
